Circle flip theme – compatible with php 7.2? (urgent)

  • Circle flip theme – compatible with php 7.2? (urgent)
    Viewing 10 posts - 1 through 10 (of 10 total)

  • tb
    Participant
    #12040

    Hi

    Is the Circle Flip Theme compatible with php version 7.2? If not, will you foresee an update?

    I hope to hear from you very soon, since I only have 2 weeks to convert the website if it’s not compatible.

    Thanks!

    • This topic was modified 3 weeks ago by  tb.

    Bassam Tarek
    Keymaster
    #12042

    Hi tb,

    we will check your request out and will reply to you ASAP

    Thank you


    tb
    Participant
    #12043

    Hi

    I am afraid that the Circle Flip theme is currently not compatible with php 7.2. I updated wordpress core and all plugins, but the backend is not working correctly. Hopefully you can release an update very soon. Please confirm.

    Thanks!


    Bassam Tarek
    Keymaster
    #12044

    We checked the theme at our side and it is compatible with 7.2, can you please send to us the bug that you faced ? maybe you can send to us admin access


    tb
    Participant
    #12045
    This reply has been marked as private.

    Bassam Tarek
    Keymaster
    #12046

    Can you send us FTP Access to check the error ?


    tb
    Participant
    #12047
    This reply has been marked as private.

    Bassam Tarek
    Keymaster
    #12048

    Hi,

    Revolution Slider is the problem, We renamed the plugin folder so that the backend can work again, You will need to update the slider to the latest version, do you have the latest version ? or you are using the version that is packaged with the theme ?


    tb
    Participant
    #12049
    This reply has been marked as private.

    tb
    Participant
    #12053
    This reply has been marked as private.
Viewing 10 posts - 1 through 10 (of 10 total)

You must be logged in to reply to this topic.